.logos{
    display:flex;
    justify-content:center ; 
    /* flex-wrap: wrap; */
    padding-top: 10px;
    padding-bottom: 90px;
    /* background-attachment: fixed; */
    
}
 
.logos-detail{
 flex-direction: row;
     
} 

.logos-img{
 width:200px ;
 height: 120px;
}


/* @media screen and (max-width:1014px) {
    .logos{
        transform: scale(0.7);
    }
    .logos-detail{
        transform: scale(0.7);
    }
} */




/* @media screen and (max-width: 1000px) {
    .logos{
        transform: scale(0.7);
    }
} */


/* @media (min-width: 1000px) {
    .logos {
      background-attachment: fixed;
    
    }
} */